Bug 79742 - /usr/src/build/... in manifest
Summary: /usr/src/build/... in manifest
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rhpl (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 14:03 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 21:48:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-12-16 14:03:40 UTC
$ rpm -qf /usr/src/build/181268-i386/install/usr/share/locale/cs/LC_MESSAGES/rhpl.mo
rhpl-0.69-1

Comment 1 Jeremy Katz 2002-12-16 20:19:44 UTC
Fixed in 0.70

Comment 2 Bill Nottingham 2002-12-19 21:48:22 UTC
confirmed


Note You need to log in before you can comment on or make changes to this bug.